   .footer {
  background: linear-gradient(180deg, #0b0f14, #06080c);
  padding: 60px 20px;
  display: flex;
  justify-content: center;
}

.footer-card {
  max-width: 60%;
  width: 100%;
  background: rgb(8, 23, 32);
  border-radius: 16px;
  padding: 40px;
  color: #eaeaea;
  text-align: center;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.6);
}

.footer-top h2 {
  margin: 0;
  font-size: 22px;
  letter-spacing: 1px;
}

.footer-top p {
  color: #aaa;
  font-size: 14px;
  margin-bottom: 30px;
}

.footer-info p {
  margin: 8px 0;
  font-size: 14px;
  color: #cfcfcf;
}

.fa {
  color: #d4b04c;
  text-decoration: none;
}
.a2 {
  color: #00ade2;
  text-decoration: none;
}

.footer-info a:hover {
  text-decoration: underline;
}

.ok {
  color: #3cff00;
}

.footer-links {
  margin: 30px 0;
}

.footer-links a {
  margin: 0 10px;
  color: #ffffff;
  font-weight: 600;
  text-decoration: none;
}

.footer-links a:hover {
  color: #d4b04c;
}

.footer-icons {
  margin-top: 25px;
}

.footer-icons img {
  width: 38px;
  margin: 0 8px;
  filter: grayscale(100%);
  transition: 0.3s;
}

.footer-icons img:hover {
  filter: grayscale(0%);
  transform: scale(1.1);
}
.HS {
  width: 100%;
  margin-bottom: -20px;

}